List archive reasons
Lists the archive reasons you can pick when archiving an opportunity.
GET https://cotlet.dev/api/v1/lever/archive-reasons
read
Returns the reason names your account defines under Settings > Pipeline and archive reasons. Use one of these names as the reason of archive_opportunity.
Parameters
No parameters.
Request
curl https://cotlet.dev/api/v1/lever/archive-reasons \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("lever", "list_archive_reasons") const result = await cotlet.call('lever', 'list_archive_reasons'); cotlet call lever list_archive_reasons Example response
{
"reasons": [
"Underqualified",
"Withdrew",
"Timing",
"Position closed",
"Offer declined",
"Hired"
]
}